## ubiquity-slideshow-mint-lxde 11.0.0

=== Makefile ===
# Makefile for ubiquity-slideshow-mint-lxde

SOURCE=.
BUILD=$(SOURCE)/build
SOURCESLIDES=$(SOURCE)/slideshows

all: clean build_mint translations

build_init:
	mkdir -p $(BUILD)

build_mint: build_init
	cp -rL $(SOURCESLIDES)/mint $(BUILD)

translations:
	./generate-local-slides.sh mint

.PHONY : clean

clean:
	-rm -rf $(BUILD)

=== debian/changelog ===
ubiquity-slideshow-mint-lxde (11.0.0) katya-lxde; urgency=low

  * Forked from ubiquity-slideshow-mint

 -- Kendall Weaver <kendall@peppermintos.com>  Wed, 15 Jun 2011 13:24:00 -0400

ubiquity-slideshow-mint (28-1mint4) katya; urgency=low

  * Updated translations

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 20 May 2011 12:11:00 +0000

ubiquity-slideshow-mint (28-1mint3) katya; urgency=low

  * Katya

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 04 May 2011 16:16:00 +0000

ubiquity-slideshow-mint (28-1mint2) julia; urgency=low

  * Updated translations

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 05 Nov 2010 11:47:00 +0000

ubiquity-slideshow-mint (28-1mint1) julia; urgency=low

  * Updated translations

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 05 Nov 2010 10:29:00 +0000

ubiquity-slideshow-mint (28) julia; urgency=low

  * Linux Mint version

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 12 Oct 2010 16:40:00 +0000

ubiquity-slideshow-ubuntu (28) maverick; urgency=low

  [ Dylan McCall ]
  * Prefer 'Ubuntu' font family instead of 'UbuntuBeta' (LP: #652047).

  [ Colin Watson ]
  * Update translations from Launchpad, including adding Norwegian Bokmål
    and Nynorsk (LP: #652395).

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 01 Oct 2010 11:03:28 +0100

ubiquity-slideshow-ubuntu (27) maverick; urgency=low

  * Freeze exception (LP: #649597).
  * Updated screenshots from the Ubuntu 10.10 desktop tour.  Thanks
    Dylan McCall and Mat Tomaszewski.
  * Fix update-launchpad-translations to cope with no-longer-existant
    slideshows.
  * Update translations from Launchpad.
  * Remove translations not present in localechooser, and thus not
    available during install.

 -- Evan Dandrea <evand@ubuntu.com>  Tue, 28 Sep 2010 08:36:06 +0100

ubiquity-slideshow-ubuntu (26) maverick; urgency=low

  * Kubuntu slideshow: ensure width matches space available in Ubiquity (LP: #628812)

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 23 Sep 2010 15:18:46 +0100

ubiquity-slideshow-ubuntu (25) maverick; urgency=low

  * Match the Ubuntu theme's color for the header.
  * Update forgotten translation templates.  Already has a freeze
    exception (LP: #636945).

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 22 Sep 2010 16:02:07 +0100

ubiquity-slideshow-ubuntu (24) maverick; urgency=low

  [ Dylan McCall ]
  * New slideshow for Lubuntu, by Julien Lavergne (LP: #614721).
  * New design for Ubuntu desktop slideshow.
  * Removed incomplete ubuntu-upgrade package.
  * Updated transition animation, affecting all packages.
  * Moved remnants of ubuntu-netbook work from trunk.

  [ Evan Dandrea ]
  * Copy review from Roz Strachan.
  * Freeze exception (LP: #636945).

 -- Evan Dandrea <evand@ubuntu.com>  Wed, 15 Sep 2010 18:04:46 +0100

ubiquity-slideshow-ubuntu (23) maverick; urgency=low

  * Bump version numbers to 10.10.  Many slides still need to be rewritten;
    this is just a minimal change (LP: #588677).
  * Switch to source format 3.0 (native) with bzip2 compression.
  * Policy version 3.8.4: no changes required.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 25 Jun 2010 17:32:50 +0100

ubiquity-slideshow-ubuntu (22) lucid; urgency=low

  [ Dylan McCall ]
  * Fixed RTL for Xubuntu slideshow (LP: #560220).

  [ Evan Dandrea ]
  * Add a higher resolution export of the personalize icon.  Thanks
    Daniel Fore!
  * Update translations from Launchpad.  Remove translations that are
    not included in localechooser and thus are not available in the
    installer.

 -- Evan Dandrea <evand@ubuntu.com>  Sat, 17 Apr 2010 11:07:49 +0100

ubiquity-slideshow-ubuntu (21) lucid; urgency=low

  [ Dylan McCall ]
  * Ubuntu slideshow: New icons. Fixes centering (LP: #552510).
  * Added personalize.png and media.png, replacing accessibility.png
    and rhythmbox.png, respectively.
  * Small CSS changes: title block is narrower, exception for Firefox
    icon, removed icon.exact property.
  * Firefox icon now points to the correct file (LP: #421864).
  * Fixed RTL for Ubuntu slideshow (LP: #549357).
  * Fixed RTL for Kubuntu slideshow (LP: #537635).

  [ Jonathan Riddell ]
  * Update kubuntu-logo.png with new logo

  [ Evan Dandrea ]
  * Update translations from Launchpad.

 -- Evan Dandrea <evand@ubuntu.com>  Wed, 07 Apr 2010 09:35:22 +0100

ubiquity-slideshow-ubuntu (20) lucid; urgency=low

  * Fall back from language variants (e.g. de_DE) to languages (e.g. de)
    (LP: #476269).

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 01 Apr 2010 01:17:17 +0100

ubiquity-slideshow-ubuntu (19) lucid; urgency=low

  * Add LTS designator to the relevant distributions per
    https://wiki.ubuntu.com/LucidLynx/ReleaseManifest.  The release is
    10.04 LTS, not 10.04.
  * Reduce the slideshow by 49px from the top of the window, so that it fits
    better on netbook (1024x600) screens.
  * New Ubuntu One icon.

 -- Evan Dandrea <evand@ubuntu.com>  Tue, 30 Mar 2010 09:27:29 +0100

ubiquity-slideshow-ubuntu (18) lucid; urgency=low

  [ Dylan McCall ]
  * Title aligns by bottom of new .header container (which was added to
    HTML for each slide). Second line uses smaller text than first line.
    This means titles can exceed a single line and still look nice.
  * Updated slides to use .content .wrap-top class when icon exceeds the
    usual container.   Moved / enlarged content block to fit another
    line of text without scrolling.

  [ Evan Dandrea ]
  * Update translation templates.

 -- Evan Dandrea <evand@ubuntu.com>  Thu, 25 Mar 2010 16:25:04 +0000

ubiquity-slideshow-ubuntu (17) lucid; urgency=low

  [ Evan Dandrea ]
  * Force UTF-8 for po4a-translate as well.
  * Updated Rhythmbox and Ubuntu One slides.  Thanks Matt Griffin!

  [ Dylan McCall ]
  * Updated content for Ubuntu slideshow. New .pot file.

 -- Evan Dandrea <evand@ubuntu.com>  Wed, 24 Mar 2010 23:37:19 +0000

ubiquity-slideshow-ubuntu (16) lucid; urgency=low

  [ Dylan McCall ]
  * New look for the Ubuntu slideshow.


=== debian/control ===
Source: ubiquity-slideshow-mint-lxde
Section: x11
Priority: optional
Maintainer: Kendall Weaver <kendall@peppermintos.com>
Build-Depends: cdbs, debhelper (>= 5)
Build-Depends-Indep: po4a, python-utidylib
Standards-Version: 3.8.4

Package: ubiquity-slideshow-mint-lxde
Architecture: all
Provides: ubiquity-slideshow
Conflicts: ubiquity-slideshow, ubiquity-slideshow-mint
Replaces: ubiquity-slideshow, ubiquity-slideshow-mint
Depends: ${misc:Depends}
Description: Ubiquity slideshow for Linux Mint LXDE
 A slideshow intended for the Ubiquity installer, designed as a quick 
 introduction to Linux Mint LXDE.
